<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//SEO TITLE & DESCRIPTION
$seo_title = "Privacy Policy di casino-online-migliori.it";
$seo_desc = "La Privacy Policy di casino-online-migliori.it descrive come vengono raccolti, utilizzati e protetti i dati personali degli utenti in conformità con le normative vigenti in Italia.";
//CATEGORY INFORMATION
$page_name = &$privacy_policy; //Used in Breadcrumbs

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_ztLtXCXekpg">
	<div class="align">
		<div class="main-flex-wrapper_ztLtXCXekpg">
			<section class="fullwidth featured-section_ztLtXCXekpg">
				<header>
					<h1>Privacy Policy di casino-online-migliori.it</h1>
				</header>
				    <p>Benvenuti su casino-online-migliori.it. La tua privacy è importante per noi, motivo per cui ci impegniamo a proteggere le tue informazioni personali. Questa Privacy Policy spiega come raccogliamo, utilizziamo e gestiamo i tuoi dati personali quando visiti il nostro sito.</p>  <p>Ci impegniamo a garantire che le tue informazioni siano al sicuro e utilizziamo misure di sicurezza avanzate per proteggere i tuoi dati. Ti invitiamo a leggere attentamente questa informativa per comprendere come gestiamo le tue informazioni personali.</p>    <h2>Raccolta delle informazioni personali</h2>  <p>Durante la tua visita al nostro sito web, potremmo raccogliere alcune informazioni personali che ci fornisci volontariamente. Queste possono includere, ma non sono limitate a, nome, indirizzo email, numero di telefono e altre informazioni necessarie per migliorare la tua esperienza utente.</p>  <p>I dati personali vengono raccolti principalmente quando ti registri per ricevere le nostre newsletter, partecipare a forum o contattarci tramite il modulo di contatto. L'uso delle tue informazioni personali sarà sempre in conformità con questa Privacy Policy.</p>    <h2>Utilizzo delle informazioni raccolte</h2>  <p>Le informazioni personali raccolte vengono utilizzate per fornirti servizi personalizzati e migliorare la tua esperienza sul nostro sito web. Le principali ragioni per cui utilizziamo le tue informazioni personali includono:</p>  <ul>    <li>Migliorare il nostro sito web e i nostri servizi.</li>    <li>Inviare comunicazioni promozionali e informative pertinenti ai tuoi interessi.</li>    <li>Rispondere alle tue domande e richieste di supporto.</li>  </ul>  <p>Non venderemo, distribuiremo o presteremo le tue informazioni personali a terzi, a meno che non abbiamo il tuo permesso o siamo obbligati a farlo per legge.</p>    <h2>Protezione delle tue informazioni</h2>  <p>La sicurezza delle tue informazioni personali è una nostra priorità. Utilizziamo una varietà di misure di sicurezza tecniche e organizzative per proteggere i tuoi dati personali da accessi non autorizzati, perdita o divulgazione. Queste misure includono tecnologie di crittografia, firewall e altri sistemi di sicurezza avanzati.</p>  <p>Nonostante le nostre misure di sicurezza, è importante sapere che nessun sistema di sicurezza su Internet può garantire sicurezza assoluta. Ci impegniamo a notificarti tempestivamente in caso di violazione dei dati che potrebbe mettere a rischio la tua privacy.</p>    <h2>Cookies e tecnologie di tracciamento</h2>  <p>Il nostro sito web utilizza cookie e tecnologie simili per migliorare la tua esperienza utente e raccogliere dati statistici sull'uso del sito. I cookie sono piccoli file di testo salvati sul tuo dispositivo che ci aiutano a riconoscerti quando ritorni sul nostro sito.</p>  <ul>    <li><strong>Cookie di sessione:</strong> utilizzati per migliorare la funzionalità del sito durante la tua visita.</li>    <li><strong>Cookie persistenti:</strong> memorizzati sul tuo dispositivo per ricordare le tue preferenze tra una sessione e l'altra.</li>    <li><strong>Cookie di terze parti:</strong> utilizzati per analisi, pubblicità e strumenti di social media.</li>  </ul>  <p>Puoi gestire le tue preferenze sui cookie modificando le impostazioni del tuo browser. Tuttavia, la disabilitazione dei cookie potrebbe influenzare la tua esperienza utente sul nostro sito.</p>    <h2>Modifiche alla Privacy Policy</h2>  <p>Ci riserviamo il diritto di aggiornare questa Privacy Policy in qualsiasi momento. Ti informeremo di eventuali cambiamenti significativi pubblicando la nuova informativa sul nostro sito web e aggiornando la data di 'Ultimo aggiornamento' in fondo alla pagina.</p>  <p>Ti invitiamo a controllare periodicamente questa pagina per assicurarti di essere a conoscenza di eventuali modifiche. Utilizzando il nostro sito web dopo tali modifiche, accetti i termini della Privacy Policy aggiornata.</p>
			</section>
			<nav class="fullwidth breadcrumbs_ztLtXCXekpg">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>