<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//SEO TITLE & DESCRIPTION
$seo_title = "Politika kolačića za CasinosOnline.com.hr";
$seo_desc = "Naši uvjeti korištenja kolačića pojašnjavaju kako i zašto koristimo kolačiće, te kako možete upravljati postavkama kolačića na web stranici CasinosOnline.com.hr.";
//PAGE INFORMATION
$page_name = &$cookie_policy; //Used in Breadcrumbs

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_cWRtAOFLT">
	<div class="align">
		<div class="main-flex-wrapper_cWRtAOFLT">
			<section class="fullwidth featured-section_cWRtAOFLT">
				<header>
					<h1>Politika kolačića</h1>
				</header>
				        <p>Na web stranici CasinosOnline.com.hr, privatnost naših korisnika je od iznimne važnosti. Ova politika kolačića objašnjava što su kolačići, kako ih koristimo na našoj web stranici, vrste kolačića koje koristimo, tj. informacije koje prikupljamo pomoću kolačića i kako se te informacije koriste. Također, pruža informacije o tome kako upravljati postavkama kolačića.</p>    <p>Koristeći našu web stranicu, pristajete na korištenje kolačića u skladu s ovom Politikom kolačića. Ako se ne slažete s upotrebom kolačića, molimo vas da odgovarajuće prilagodite postavke svog preglednika ili da ne koristite našu web stranicu.</p>        <h2>Što su kolačići?</h2>    <p>Kolačići su male tekstualne datoteke koje se pohranjuju na vašem uređaju (računalo, tablet ili mobilni uređaj) kada posjetite određene web stranice. Kolačići omogućuju web stranici da prepozna vaš uređaj prilikom vaše sljedeće posjete. Također pomažu u analizi korištenja stranice, personalizaciji sadržaja i oglašavanja, kao i poboljšanju korisničkog iskustva.</p>    <p>Postoje različite vrste kolačića, uključujući 'stalne' i 'privremene' kolačiće te 'kolačiće prve strane' i 'kolačiće treće strane'. Stalni kolačići ostaju na vašem uređaju određeno duže razdoblje ili dok ih ne izbrišete, dok se privremeni kolačići brišu kada zatvorite preglednik.</p>    <ul>        <li><strong>Stalni kolačići:</strong> Koriste se kako bi vas prepoznali kao postojećeg korisnika, što olakšava povratak na CasinosOnline.com.hr ili interakciju s našim uslugama bez ponovnog prijavljivanja.</li>        <li><strong>Privremeni kolačići:</strong> Privremeni kolačići traju samo dok ne zatvorite svoj web preglednik. Koriste se za pohranjivanje privremenih informacija kao što su stavke u korpi za kupovinu.</li>        <li><strong>Kolačići prve strane:</strong> Ovi kolačići dolaze s web stranice koju posjećujete i mogu biti privremeni ili stalni. Omogućuju web stranicama da pohranjuju informacije koje će ponovo koristiti prilikom vašeg sljedećeg posjeta.</li>        <li><strong>Kolačići treće strane:</strong> Ovi kolačići dolaze iz reklama drugih web stranica (kao što su skočni prozori ili drugi oglasi) koji se nalaze na web stranici koju pregledavate. Kolačići trećih strana omogućuju oglašivačima da prate i analiziraju internetsko ponašanje korisnika radi prikazivanja ciljnih oglasa.</li>    </ul>    <p>Upotreba kolačića na našoj web stranici omogućuje nam bolji uvid u to kako korisnici komuniciraju s našim sadržajem i pomaže nam u poboljšanju korisničkog iskustva.</p>        <h2>Kako CasinosOnline.com.hr koristi kolačiće?</h2>    <p>CasinosOnline.com.hr koristi kolačiće kako bi poboljšao iskustvo korisnika, prilagodio sadržaj web stranice vašim interesima i unaprijedio usluge koje pružamo. Kolačići nam omogućuju da bolje razumijemo kako posjetitelji koriste našu stranicu i koje su opcije najpopularnije. Na taj način možemo na učinkovit način prilagođavati naše usluge vašim potrebama.</p>    <p>Konkretno, koristimo kolačiće za sljedeće svrhe:</p>    <ul>        <li><strong>Funkcionalnost web stranice:</strong> Kolačići nam omogućuju da prepoznamo vaše preferencije i postavke, te da pružimo personalizirano korisničko iskustvo.</li>        <li><strong>Analiza:</strong> Analitički kolačići pomažu nam da shvatimo kako korisnici koriste našu web stranicu, kako bismo mogli poboljšati izgled i funkcionalnost stranice.</li>        <li><strong>Oglašavanje:</strong> Koristimo kolačiće kako bismo prikazali relevantne oglase temeljem vaših interesa i ograničili koliko puta se određeni oglas prikazuje.</li>    </ul>        <h2>Upravljanje postavkama kolačića</h2>    <p>Pružamo vam mogućnost upravljanja kolačićima koji se koriste na našoj stranici kroz postavke vašeg preglednika. Možete odabrati da obrišete ili blokirate kolačiće putem postavki preglednika. Za više informacija o tome kako to učiniti, posjetite pomoćnu stranicu vašeg preglednika:</p>    <ul>        <li>Firefox: <a href='https://support.mozilla.org/hr/kb/Kola%C4%8Di%C4%87i'>https://support.mozilla.org/hr/kb/Kola%C4%8Di%C4%87i</a></li>        <li>Chrome: <a href='https://support.google.com/accounts/answer/32050'>https://support.google.com/accounts/answer/32050</a></li>        <li>Safari: <a href='https://support.apple.com/hr-hr/guide/safari/sfri11471/mac'>https://support.apple.com/hr-hr/guide/safari/sfri11471/mac</a></li>        <li>Internet Explorer: <a href='https://support.microsoft.com/hr-hr/help/278835'>https://support.microsoft.com/hr-hr/help/278835</a></li>    </ul>    <p>Napominjemo da onemogućavanje kolačića može utjecati na funkcionalnost web stranice i vašu mogućnost pristupa određenim funkcijama ili dijelovima stranice.</p>        <h2>Zaštita vaših podataka</h2>    <p>Sigurnost vaših podataka nam je prioritet. Svi podaci koje prikupljamo uz pomoć kolačića čuvaju se i obrađuju u skladu s važećim propisima o zaštiti podataka. Pristup vašim podacima je ograničen na ovlašteno osoblje i tehničke partnere koji su obvezni održavati povjerljivost i sigurnost podataka.</p>    <p>Ako imate pitanja ili nedoumice vezane uz našu politiku kolačića ili način na koji koristimo vaše osobne podatke, slobodno nas kontaktirajte putem emaila na info@casinosonline.com.hr.</p>
			</section>
			<nav class="fullwidth breadcrumbs_cWRtAOFLT">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>