<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//SEO TITLE & DESCRIPTION
$seo_title = "Política de Privacidad - Mejor Casino Online España";
$seo_desc = "Consulta nuestra Política de Privacidad para entender cómo recopilamos, usamos y protegemos tu información personal en Mejor Casino Online España. Garantizamos la seguridad de tus datos y cumplimos con la normativa vigente en España.";
//CATEGORY INFORMATION
$page_name = &$privacy_policy; //Used in Breadcrumbs

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_iyaWIUlXe">
	<div class="align">
		<div class="main-flex-wrapper_iyaWIUlXe">
			<section class="fullwidth featured-section_iyaWIUlXe">
				<header>
					<h1>Política de Privacidad</h1>
				</header>
				      <p>En Mejor Casino Online España, nos comprometemos a proteger la privacidad y la seguridad de nuestros usuarios. Esta Política de Privacidad está diseñada para informar sobre cómo recopilamos, utilizamos y protegemos su información personal cuando navega y utiliza nuestro sitio web.</p>    <p>Esta política se aplica a todos los servicios y productos ofrecidos por Mejor Casino Online España. Al utilizar nuestro sitio web, usted consiente la recopilación y el uso de su información de acuerdo con esta política.</p>    <h2>Información que Recopilamos</h2>    <p>Podemos recopilar varios tipos de información para brindarle una experiencia optimizada y relevante. Esto incluye información personal que nos proporciona directamente, así como datos recopilados automáticamente a través de nuestras tecnologías de rastreo.</p>    <p>Los tipos de información que podemos recopilar incluyen, pero no se limitan a:</p>    <ul>    <li><strong>Información personal:</strong> Nombre, dirección de correo electrónico y cualquier otra información que proporcione voluntariamente al suscribirse a nuestros servicios o boletines.</li>    <li><strong>Información de uso:</strong> Detalles sobre su navegación en nuestro sitio web, como las páginas visitadas, el tiempo de permanencia y las actividades realizadas.</li>    <li><strong>Cookies:</strong> Utilizamos cookies y tecnologías similares para mejorar su experiencia de usuario y personalizar nuestro contenido de acuerdo con sus preferencias.</li>  </ul>    <p>La información recopilada se utiliza para mejorar nuestros servicios, personalizar su experiencia y cumplir con nuestras obligaciones legales y contractuales.</p>    <h2>Cómo Utilizamos su Información</h2>    <p>Nos comprometemos a utilizar su información personal únicamente para los fines para los que fue recopilada. Esto incluye, pero no se limita a, la comunicación con usted, la mejora de nuestros servicios y la personalización de su experiencia en nuestro sitio web.</p>    <p>Podemos utilizar su información para:</p>    <p>Enviar actualizaciones y promociones sobre nuestros servicios y productos que puedan ser de su interés.</p>    <p>Mejorar nuestro sitio web y asegurar que el contenido se presenta de la manera más efectiva para usted y su dispositivo.</p>    <h2>Cómo Protegemos su Información</h2>    <p>La seguridad de su información es nuestra máxima prioridad. Hemos implementado medidas técnicas y organizativas adecuadas para proteger su información personal contra el acceso no autorizado, la alteración, la divulgación o la destrucción.</p>    <ul>    <li>Utilizamos encriptación para proteger sus datos durante la transmisión.</li>    <li>Limitamos el acceso a sus datos personales solo a aquellos empleados, agentes, contratistas y terceros que necesitan conocerlos para los fines establecidos en esta política.</li>    <li>Mantenemos procedimientos para tratar cualquier violación de datos personales.</li>  </ul>    <p>Mientras hacemos nuestro mejor esfuerzo para proteger sus datos personales, no podemos garantizar la seguridad completa de la información transmitida a nuestro sitio web. Cualquier transmisión es bajo su propio riesgo.</p>    <h2>Derechos del Usuario</h2>    <p>Usted tiene derecho a acceder, rectificar y suprimir su información personal, así como a restringir o oponerse a cierto procesamiento de sus datos. También tiene derecho a la portabilidad de los datos cuando sea aplicable.</p>    <p>Para ejercer cualquiera de estos derechos, puede ponerse en contacto con nosotros a través del correo electrónico: info@mejorcasinoonlineespana.org. Estamos comprometidos a abordar sus inquietudes de manera oportuna y efectiva.</p>
			</section>
			<nav class="fullwidth breadcrumbs_iyaWIUlXe">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>