<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//SEO TITLE & DESCRIPTION
$seo_title = "Términos de Uso - Mejores Casinos de España";
$seo_desc = "Consulta los Términos de Uso de Mejores Casinos de España para comprender tus derechos y responsabilidades al utilizar nuestro sitio web enfocado en usuarios en España.";
//CATEGORY INFORMATION
$page_name = &$terms_of_use; //Used in Breadcrumbs

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_ebXXudmcdh">
	<div class="align">
		<div class="main-flex-wrapper_ebXXudmcdh">
			<section class="fullwidth featured-section_ebXXudmcdh">
				<header>
					<h1>Términos de Uso</h1>
				</header>
				        <p>Bienvenido al sitio web mejorescasinosdeespana.es. Estos Términos de Uso establecen las condiciones bajo las cuales tienes acceso y utilizas nuestro sitio web. Al acceder a este sitio, aceptas cumplir con estos términos de forma plena.</p>    <p>Si no estás de acuerdo con alguna parte de estos términos, te rogamos que no utilices nuestro sitio web. Estos Términos de Uso pueden cambiar en cualquier momento, por lo que te recomendamos revisarlos regularmente.</p>        <h2>Condiciones Generales</h2>    <p>Los siguientes términos generales se aplican al uso de mejorescasinosdeespana.es. Nos reservamos el derecho de modificar o discontinuar, temporal o permanentemente, el sitio o cualquier servicio ofrecido en el mismo con o sin previo aviso.</p>    <p>Al usar este sitio, garantizas que eres mayor de edad en tu jurisdicción y que cuentas con la capacidad legal para entender y aceptar estos términos.</p>    <ul>        <li>No podrás utilizar el sitio para ningún propósito ilegal o no autorizado.</li>        <li>No se permite el uso del servicio para infringir derechos de propiedad intelectual.</li>        <li>El uso abusivo de nuestro contenido está prohibido.</li>    </ul>    <p>Nos reservamos el derecho de denegar el acceso al sitio a cualquier usuario que incumpla estos términos, a nuestra discreción.</p>        <h2>Propiedad Intelectual</h2>    <p>Todo el contenido incluido en este sitio, como texto, gráficos, logotipos, imágenes, así como su compilación, es propiedad de mejorescasinosdeespana.es o de sus proveedores de contenido y está protegido por las leyes de propiedad intelectual.</p>    <p>No se permite la reproducción, distribución, exhibición o transmisión de cualquier contenido sin nuestro previo consentimiento por escrito.</p>    <p>Se prohíbe cualquier uso no autorizado que viole nuestras leyes de derechos de autor y otras leyes relacionadas con la propiedad intelectual.</p>        <h2>Política de Privacidad</h2>    <p>Respetamos tu privacidad y estamos comprometidos con la protección de tus datos personales. Por favor, consulta nuestra Política de Privacidad para más detalles sobre cómo recopilamos, usamos y protegemos tu información.</p>    <ul>        <li>Recopilamos datos personales de forma ética y legal.</li>        <li>Utilizamos cookies para mejorar la experiencia del usuario.</li>        <li>No compartimos tus datos personales con terceros sin tu consentimiento.</li>    </ul>    <p>Para cuestiones relacionadas con la privacidad, puedes contactarnos a través de info@mejorescasinosdeespana.es.</p>        <h2>Limitación de Responsabilidad</h2>    <p>mejorescasinosdeespana.es no garantiza la ausencia de errores o la disponibilidad de contenido del sitio en todo momento. No asumimos responsabilidad por daños directos, indirectos, incidentales, especiales, resultantes del uso o imposibilidad de uso del servicio.</p>    <p>El uso de la información obtenida del sitio es bajo tu propio riesgo. Asegúrate de verificar la legalidad y aplicabilidad de cualquier acción basada en el contenido disponible.</p>    <p>En caso de litigio, la legislación española será la aplicable y los tribunales de España serán los responsables de resolver cualquier disputa derivada de estos términos.</p>
			</section>
			<nav class="fullwidth breadcrumbs_ebXXudmcdh">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>