<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//SEO TITLE & DESCRIPTION
$seo_title = "Politika Kolačića - CasinoOnline.com.hr";
$seo_desc = "Saznajte više o našoj politici kolačića i kako ih koristimo na CasinoOnline.com.hr. Informirajte se o vrstama kolačića i njihovoj namjeni.";
//PAGE INFORMATION
$page_name = &$cookie_policy; //Used in Breadcrumbs

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_llDkTUXP">
	<div class="align">
		<div class="main-flex-wrapper_llDkTUXP">
			<section class="fullwidth featured-section_llDkTUXP">
				<header>
					<h1>Politika Kolačića na CasinoOnline.com.hr</h1>
				</header>
				        <p>Dobrodošli na našu stranicu, CasinoOnline.com.hr. U ovoj politici kolačića objašnjavamo kako koristimo kolačiće i slične tehnologije te kako one utječu na vaše iskustvo pregledavanja. Ova politika je važan dio naše predanosti transparentnosti prema korisnicima i zaštiti vaših osobnih podataka.</p>    <p>Korištenjem naše web stranice pristajete na upotrebu kolačića kako je opisano u ovoj politici. Ako se ne slažete s našom politikom kolačića, predlažemo da prilagodite postavke vašeg preglednika ili da ne koristite našu stranicu.</p>        <h2>Što su Kolačići?</h2>    <p>Kolačići su male tekstualne datoteke koje se pohranjuju na vaše računalo ili mobilni uređaj kada posjetite web stranicu. Oni omogućavaju stranici prepoznavanje vašeg uređaja i pamćenje vaših postavki i preferencija tijekom vremena, što može poboljšati vaše iskustvo pregledavanja.</p>    <p>Kolačići igraju ključnu ulogu u pružanju personaliziranih usluga i pomažu u analizi korištenja stranice kako bi se poboljšala njezina funkcionalnost. Postoje različite vrste kolačića s različitim funkcijama.</p>        <ul>        <li><strong>Nužni kolačići:</strong> Ovi kolačići su bitni za funkcioniranje naše web stranice i omogućuju vam korištenje osnovnih značajki.</li>        <li><strong>Analitički kolačići:</strong> Ovi kolačići pomažu nam da poboljšamo našu stranicu prikupljanjem informacija o tome kako posjetitelji surađuju s njom.</li>        <li><strong>Kolačići za funkcionalnost:</strong> Ovi kolačići omogućuju našoj stranici da pamti vaše odabire i personaliziraju vaše korisničko iskustvo.</li>        <li><strong>Oglašivački kolačići:</strong> Kolačići koji se koriste za prikazivanje relevantnih oglasa na temelju vaših interesa.</li>    </ul>    <p>Važno je napomenuti da su kolačići sigurni i ne pohranjuju osobne podatke kao što su vaše ime ili adresa. Međutim, mogu pratiti vaše pretraživanje na internetu i pomoći pri ciljanju oglasa.</p>        <h2>Kako Upravljati Kolačićima</h2>    <p>Većina preglednika omogućuje vam kontrolu nad kolačićima putem postavki. Možete odbiti nove kolačiće ili izbrisati postojeće kolačiće iz svog preglednika. Imajte na umu da onemogućavanje kolačića može utjecati na funkcionalnost web stranice i vaše korisničko iskustvo.</p>    <p>Za upute o tome kako upravljati kolačićima, posjetite stranice pomoći svog preglednika. Evo nekoliko poveznica do najčešće korištenih preglednika:</p>    <ul>        <li>Google Chrome</li>        <li>Mozilla Firefox</li>        <li>Internet Explorer</li>        <li>Safari</li>        <li>Opera</li>    </ul>    <p>Preporučujemo vam da redovito pregledavate i ažurirate postavke kolačića kako biste ostali informirani o njihovoj upotrebi i prilagodili ih prema vašim preferencijama.</p>        <h2>Naše Obećanje o Privatnosti</h2>    <p>Vaša privatnost nam je važna. Koristimo kolačiće kako bismo poboljšali sigurnost, personalizirali sadržaj, te analizirali promet. Informacije prikupljene putem kolačića koristimo isključivo u skladu s našom Politikom privatnosti, koju možete pronaći na našoj stranici.</p>    <p>Naša web stranica može povremeno sadržavati poveznice na druge web stranice ili integracije trećih strana koje također koriste kolačiće. Savjetujemo vam da pregledate politike kolačića tih vanjskih web stranica kako biste razumjeli njihovu praksu.</p>        <h2>Kontaktirajte nas</h2>    <p>Ako imate pitanja ili trebate dodatne informacije o našoj politici kolačića, slobodno nas kontaktirajte putem e-mail adrese: info@casinoonline.com.hr. Naš tim za podršku rado će pomoći i odgovoriti na sve vaše upite.</p>    <p>Zahvaljujemo što koristite CasinoOnline.com.hr. Nastojimo osigurati da svi korisnici budu obaviješteni i zbrinuti te radimo kontinuirano na poboljšanju naših usluga i zadovoljstvu korisnika.</p>
			</section>
			<nav class="fullwidth breadcrumbs_llDkTUXP">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>