<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//SEO TITLE & DESCRIPTION
$seo_title = "Política de Privacidad - Mejores Casinos de España";
$seo_desc = "Conozca la Política de Privacidad de Mejores Casinos de España, donde explicamos cómo protegemos y usamos su información personal al interactuar con nuestro sitio web.";
//CATEGORY INFORMATION
$page_name = &$privacy_policy; //Used in Breadcrumbs

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_ebXXudmcdh">
	<div class="align">
		<div class="main-flex-wrapper_ebXXudmcdh">
			<section class="fullwidth featured-section_ebXXudmcdh">
				<header>
					<h1>Política de Privacidad</h1>
				</header>
				        <p>En Mejores Casinos de España, accesible desde mejorescasinosdeespana.es, valoramos enormemente la privacidad de nuestros visitantes. Este documento de Política de Privacidad detalla los tipos de información que recopilamos y cómo la utilizamos.</p>    <p>Nos comprometemos a salvaguardar su información personal y a ser transparentes sobre nuestras prácticas en relación con el manejo de datos. Al utilizar nuestro sitio, usted acepta las prácticas descritas en esta Política de Privacidad.</p>    <h2>Información que Recopilamos</h2>    <p>Recopilamos varios tipos de información con el propósito de mejorar nuestros servicios y proporcionar una experiencia de usuario personalizada.</p>    <p>Los tipos de información que podemos recopilar incluyen, pero no se limitan a:</p>    <ul>        <li><strong>Información Personal:</strong> Como su nombre, dirección de correo electrónico, y cualquier otro dato que decida proporcionar.</li>        <li><strong>Información de Navegación:</strong> Datos sobre su actividad en nuestro sitio web, incluyendo su dirección IP, tipo de navegador, tiempo de acceso y páginas visitadas.</li>    </ul>    <p>En cualquier momento, tiene derecho a solicitar el acceso, la rectificación o eliminación de su información personal almacenada por nosotros, contactándonos a través del correo info@mejorescasinosdeespana.es.</p>    <h2>Uso de la Información</h2>    <p>La información que recopilamos la utilizamos para diversos propósitos, tales como mejorar nuestros servicios, resolver problemas técnicos, y personalizar su experiencia de usuario.</p>    <p>Estos son algunos usos específicos sobre cómo manejamos su información:</p>    <p>En Mejores Casinos de España, no compartimos su información personal con terceros, excepto cuando sea necesario para proveerle un servicio solicitado o según lo requerido por la ley.</p>    <h2>Seguridad de la Información</h2>    <p>Tomamos todas las medidas necesarias para proteger su información personal contra accesos no autorizados, pérdidas, alteraciones o destrucción.</p>    <ul>        <li>Implementamos una variedad de medidas de seguridad técnicas y organizativas para salvaguardar sus datos.</li>        <li>Limitamos el acceso a su información personal solo a aquellos empleados, contratistas y agentes que necesiten conocerla para desarrollar nuestros servicios.</li>    </ul>    <p>A pesar de nuestros esfuerzos para proteger su información, ningún método de transmisión por Internet o método de almacenamiento electrónico es 100% seguro.</p>    <h2>Enlaces a Otros Sitios Web</h2>    <p>Nuestro sitio web puede contener enlaces a otros sitios que no son operados por nosotros. Si hace clic en un enlace de un tercero, será dirigido al sitio de ese tercero.</p>    <p>Le recomendamos encarecidamente que revise la Política de Privacidad de cada sitio que visite, ya que no tenemos control sobre ellos ni asumimos responsabilidad por el contenido, políticas de privacidad o prácticas de sitios o servicios de terceros.</p>    <p>Su privacidad y seguridad siempre serán nuestra prioridad, y nos esforzamos por proteger y respetar sus datos personales en todo momento.</p>
			</section>
			<nav class="fullwidth breadcrumbs_ebXXudmcdh">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>