<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//SEO TITLE & DESCRIPTION
$seo_title = "Política de Privacidad - Mejores Casinos Online España";
$seo_desc = "Conozca nuestra Política de Privacidad en Mejores Casinos Online España. Cumplimos con el RGPD para proteger sus datos personales al utilizar nuestro sitio.";
//CATEGORY INFORMATION
$page_name = &$privacy_policy; //Used in Breadcrumbs

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_KlPpKDPBy">
	<div class="align">
		<div class="main-flex-wrapper_KlPpKDPBy">
			<section class="fullwidth featured-section_KlPpKDPBy">
				<header>
					<h1>Política de Privacidad</h1>
				</header>
				<p>En Mejores Casinos Online España, accesible desde mejorescasinosonlineespana.net, la privacidad de nuestros visitantes es de extrema importancia para nosotros. Esta política de privacidad describe los tipos de información que recopilamos y cómo la utilizamos.</p><p>Al utilizar nuestro sitio web, usted acepta las prácticas de recopilación y uso de información descritas en esta política de privacidad de acuerdo con el Reglamento General de Protección de Datos (RGPD) de la Unión Europea.</p><h2>Información que Recopilamos</h2><p>Recopilamos información personal que usted nos proporciona voluntariamente y que es necesaria para poder ofrecerle nuestros servicios, tales como su nombre, dirección de correo electrónico y otra información de contacto.</p><p>Además, recopilamos automáticamente cierta información no personal cuando usted visita nuestro sitio web, incluyendo su dirección IP, tipo de navegador y las páginas que visita en nuestro sitio.</p><ul>  <li><strong>Datos de Registro:</strong> Como la mayoría de los sitios web, recopilamos información que su navegador envía cada vez que visita nuestro sitio.</li>  <li><strong>Cookies:</strong> Utilizamos cookies para mejorar su experiencia en línea. Puede optar por desactivar las cookies en su navegador.</li>  <li><strong>Información de Navegación:</strong> Incluye detalles del navegador y del dispositivo que utiliza para acceder al sitio.</li></ul><p>Esta información se recopila para mejorar su experiencia y para ayudarnos a comprender cómo se usa nuestro sitio web. No compartimos estos datos con terceros.</p><h2>Uso de la Información</h2><p>La información que recopilamos se utiliza para mejorar nuestros servicios y personalizar su experiencia en nuestro sitio web. Podemos usar su información personal para enviarle boletines informativos, responder a sus consultas y proporcionarle actualizaciones sobre el sitio.</p><p>También utilizamos la información recopilada para monitorear y analizar el uso del sitio y para mejorar su seguridad y funcionamiento.</p><p>Conservamos sus datos durante el tiempo necesario para cumplir con los propósitos para los que se han recopilado, o para cumplir con las obligaciones legales pertinentes.</p><h2>Protección de los Datos</h2><p>Nos comprometemos a proteger su información personal. Utilizamos diversas medidas de seguridad, tanto técnicas como organizativas, para proteger su información personal de accesos no autorizados, uso o divulgación.</p><ul>  <li>Uso de encriptación de datos para proteger la información enviada entre su dispositivo y nuestros servidores.</li>  <li>Evaluaciones regulares de nuestras prácticas de recopilación, almacenamiento y procesamiento de datos.</li>  <li>Limitación de acceso a la información personal a aquellos empleados, contratistas y agentes que necesiten conocer dicha información para procesarla en nuestro nombre.</li></ul><p>A pesar de nuestros esfuerzos, no se puede garantizar que la transmisión de datos por Internet sea completamente segura. Por lo tanto, no podemos asegurar ni garantizar la seguridad de la información que nos transmita.</p><h2>Derechos del Usuario</h2><p>Como usuario de nuestro sitio web, tiene ciertos derechos sobre sus datos personales. Estos incluyen el derecho a acceder a sus datos, corregir cualquier información incompleta o inexacta, y solicitar la eliminación de sus datos personales.</p><p>Si desea ejercer estos derechos, o tiene alguna pregunta sobre nuestra política de privacidad, no dude en ponerse en contacto con nosotros a través de info@mejorescasinosonlineespana.net.</p>
			</section>
			<nav class="fullwidth breadcrumbs_KlPpKDPBy">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>