<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//SEO TITLE & DESCRIPTION
$seo_title = "Politica sui Cookie - MobileCasinos.it";
$seo_desc = "Scopri la nostra Politica sui Cookie su MobileCasinos.it. Comprendi come utilizziamo i cookie per migliorare la tua esperienza sul nostro sito e gestisci le tue preferenze.";
//PAGE INFORMATION
$page_name = &$cookie_policy; //Used in Breadcrumbs

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_HNlEeXRd">
	<div class="align">
		<div class="main-flex-wrapper_HNlEeXRd">
			<section class="fullwidth featured-section_HNlEeXRd">
				<header>
					<h1>Politica sui Cookie di MobileCasinos.it</h1>
				</header>
				      <p>    Benvenuto su MobileCasinos.it. La presente Politica sui Cookie spiega cosa sono i cookie, come li utilizziamo sul nostro sito web e come puoi gestire le tue preferenze riguardo al loro utilizzo. I cookie sono strumenti fondamentali per migliorare la tua esperienza di navigazione e per offrirti servizi personalizzati.  </p>    <p>    Utilizzando il nostro sito web, accetti l'utilizzo dei cookie in conformità con la presente politica. Se non sei d'accordo, ti invitiamo a modificare le impostazioni del tuo browser oppure a evitare di usare il nostro sito.  </p>    <h2>Cosa sono i Cookie?</h2>    <p>    I cookie sono piccoli file di testo che i siti web memorizzano sul tuo dispositivo quando li visiti. Questi file contengono dati che vengono usati per migliorare la tua esperienza di navigazione, ricordare le tue preferenze e offrirti contenuti personalizzati.  </p>    <p>    Esistono diversi tipi di cookie: cookie di sessione, che vengono eliminati quando chiudi il browser, e cookie persistenti, che rimangono memorizzati fino a quando non vengono rimossi manualmente o raggiungono la data di scadenza predefinita.  </p>    <ul>    <li><strong>Cookie necessari:</strong> Essenziali per il funzionamento della piattaforma.</li>    <li><strong>Cookie di prestazione:</strong> Raccolgono informazioni su come gli utenti interagiscono con il sito.</li>    <li><strong>Cookie funzionali:</strong> Consentono di ricordare le scelte degli utenti per migliorare la loro esperienza.</li>    <li><strong>Cookie di targeting:</strong> Utilizzati per presentare annunci rilevanti per gli utenti.</li>  </ul>    <p>    Altri siti web, strumenti di analisi web e piattaforme pubblicitarie possono anche utilizzare cookie, ciascuno soggetto alle proprie politiche di privacy.  </p>    <h2>Come utilizziamo i Cookie su MobileCasinos.it</h2>    <p>    Su MobileCasinos.it, utilizziamo i cookie per diversi scopi. Primo, per garantire che il nostro sito funzioni in modo efficiente fornendo una navigazione sicura. Secondo, per raccogliere dati statistici anonimi che ci aiutano a capire come gli utenti utilizzano il sito e come possiamo migliorare i nostri servizi.  </p>    <p>    I cookie funzionali vengono utilizzati per ricordare le tue preferenze e per offrirti un'esperienza personalizzata ogni volta che torni a visitare il sito. Infine, utilizziamo cookie di targeting per proporti contenuti e offerte pertinenti in base ai tuoi interessi e alle tue attività online.  </p>    <p>    Assicuriamo che i cookie che utilizziamo non memorizzano informazioni personali direttamente identificabili, a meno che tu non abbia fornito il tuo esplicito consenso.  </p>    <h2>Gestione delle tue preferenze sui Cookie</h2>    <p>    Puoi facilmente gestire le tue preferenze sui cookie attraverso le impostazioni del tuo browser. La maggior parte dei browser ti consente di accettare o rifiutare tutti i cookies, di accettare solo determinate categorie o di essere avvisato quando un sito tenta di impostare un cookie.  </p>    <ul>    <li>Se utilizzi Google Chrome, accedi alle impostazioni del menu e seleziona 'Privacy e sicurezza'.</li>    <li>In Mozilla Firefox, vai al menu e seleziona 'Opzioni', quindi 'Privacy e Sicurezza'.</li>    <li>Su Safari, accedi al menu delle preferenze e seleziona 'Privacy'.</li>  </ul>    <p>    Ricorda che la disabilitazione dei cookie potrebbe influenzare le funzionalità del nostro sito e alcune delle sue caratteristiche potrebbero non funzionare come previsto.  </p>    <h2>Modifiche alla Politica sui Cookie</h2>    <p>    Potremo aggiornare periodicamente la nostra Politica sui Cookie per riflettere eventuali cambiamenti delle nostre pratiche e dei servizi offerti. Invitiamo a controllare regolarmente questa pagina per rimanere informati su come stiamo proteggendo e utilizzando i tuoi dati.  </p>    <p>    In caso di modifiche sostanziali a questa politica, ti avviseremo tramite e-mail (se ci hai fornito il tuo indirizzo) o mediante un avviso ben visibile sul nostro sito.  </p>    <p>    Per qualsiasi domanda o dubbio sulla nostra Politica sui Cookie, ti invitiamo a contattarci all'indirizzo e-mail: <a href='mailto:info@mobilecasinos.it'>info@mobilecasinos.it</a>.  </p>
			</section>
			<nav class="fullwidth breadcrumbs_HNlEeXRd">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>